@charset "utf-8";
/* Form
---------------------------*/
#container {
  padding-top: 40px;
}
#container h1 {
  font-size: 1.231em;
  font-weight: bold;
  margin-top: 56px;
}
#container p {
  font-size: 0.885em;
  line-height: 1.8;
}
#container .text-green {
  color: #b9bf1c;
}

span.mark {
  padding-right: 4px;
}

.column {
  overflow: hidden;
  *zoom: 1;
}

.label-block {
  float: left;
  width: 220px;
}
.label-block h2{
	font-size:13px;
}
.label-block2 {
  float: left;
}
.label-block2 h2{
	font-size:13px;
}
.label-block3 {
  float: left;
  width: 100px;
}
.label-block3 h2{
	font-size:13px;
}
#form-area {
  margin-top: 45px;
}
.text-block {
  padding-bottom: 40px;
  padding-top: 4px;
}
.text-block3 {
  float: left;
  width: 400px;
  padding-bottom: 40px;
}
/* 20170706 sawada add start */
.text-block4 {
  float: left;
  width: 500px;
  padding-bottom: 40px;
}
/* 20170706 sawada add end */
.form-block2 {
  float: left;
  width: 378px;
  padding-bottom: 30px;
  font-size: 0.885em;
}
.form-block2 input.text {
  padding: 0;
  border: 1px solid #7f7f7f;
  width: 373px;
  height: 28px;
}
.form-block2 #year, .form-block2 #month, .form-block2 #day {
  width: 62px;
  margin-left: 12px;
  margin-right: 8px;
}
.form-block2 #card1, .form-block2 #card2 {
  width: 132px;
  margin-right: 8px;
}
.form-block2 #card2 {
  margin-left: 12px;
}
.form-block2 #tel1, .form-block2 #tel2, .form-block2 #tel3,
.form-block2 #fax1, .form-block2 #fax2, .form-block2 #fax3,
.form-block2 #mobile1, .form-block2 #mobile2, .form-block2 #mobile3 {
  width: 84px;
  margin-left: 14px;
  margin-right: 13px;
}
.form-block2 #tel1, .form-block2 #fax1, .form-block2 #mobile1 {
  margin-left: 0px;
}
.form-block2 #tel3, .form-block2 #fax3, .form-block2 #mobile3 {
  margin-right: 0px;
}
.form-block2 #zip1 {
  width: 84px;
  margin-right: 12px;
}
.form-block2 #zip2 {
  width: 80px;
  margin-left: 12px;
}
.form-block2 label.radio {
  margin-left: 8px;
  margin-right: 54px;
}
.form-block2 label.mr00 {
  margin-right: 0px;
}




.form-block {
  float: left;
  width: 328px;
  padding-bottom: 30px;
  font-size: 0.885em;
}
.form-block input.text {
  padding: 0;
  border: 1px solid #7f7f7f;
  width: 323px;
  height: 28px;
}
/* 20160713 sawada add start */
.form-block #inp520 {
  padding: 0;
  border: 1px solid #7f7f7f;
  width: 520px;
  height: 28px;
}
/* 20160713 sawada add end */
/* 20160726 sawada add start */
.form-block #inp30 {
  padding: 0;
  border: 1px solid #7f7f7f;
  width: 30px;
  height: 28px;
}
/* 20160726 sawada add end */
.form-block #year, .form-block #month, .form-block #day {
  width: 62px;
  margin-left: 12px;
  margin-right: 8px;
}
.form-block #card1, .form-block #card2 {
  width: 132px;
  margin-right: 8px;
}
.form-block #card2 {
  margin-left: 12px;
}
.form-block #tel1, .form-block #tel2, .form-block #tel3,
.form-block #fax1, .form-block #fax2, .form-block #fax3,
.form-block #mobile1, .form-block #mobile2, .form-block #mobile3 {
  width: 84px;
  margin-left: 14px;
  margin-right: 13px;
}
.form-block #tel1, .form-block #fax1, .form-block #mobile1 {
  margin-left: 0px;
}
.form-block #tel3, .form-block #fax3, .form-block #mobile3 {
  margin-right: 0px;
}
.form-block #zip1 {
  width: 84px;
  margin-right: 12px;
}
.form-block #zip2 {
  width: 80px;
  margin-left: 12px;
}
.form-block label.radio {
  margin-left: 8px;
  margin-right: 54px;
}
.form-block label.mr00 {
  margin-right: 0px;
}

#proposal .error {
  width: 125px;
}

#proposal .form-block {
  width: 390px;
}
#proposal .form-block li {
  overflow: hidden;
  *zoom: 1;
  padding-top: .2em;
  padding-bottom: .2em;
  line-height: 1.6;
}
#proposal .form-block span.radio {
  float: left;
  width: 15px;
}
#proposal .form-block label {
  margin-left: 5px;
  margin-right: 0px;
  display: block;
  float: left;
  width: 360px;
}

.column .error {
  width: 205px;
  float: left;
  margin-left: 5px;
  line-height: 1.3 !important;
  padding-top: .5em;
}
.column .error_f {
  width: 205px;
  float: left;
  margin-left: 5px;
  line-height: 1.3 !important;
  padding-top: .5em;
}
/* sawada20150428*/
.column .error_f2 {
  float: left;
  margin-left: 5px;
  line-height: 1.3 !important;
  padding-top: .5em;
}
/*---*/
.radio-block {
  padding-top: 5px;
}

#agree {
  margin-left: 2px;
  margin-right: 5px;
}

#agreeCheck {
  margin-bottom: 47px;
  padding-top: 17px;
}
#agreeCheck .error {
  float: right;
  clear: both;
  width: 212px;
}
#agreeCheck li {
  font-size: 0.885em;
}
#confCheck {
  padding: 5px;
  font-size: 13px;
  font-weight: bold;
}
#terms {
  width: 546px;
  height: 148px;
  margin-bottom: 40px;
  overflow: hidden;
  border: 1px solid #7f7f7f;
  font-size: 0.885em;
}
#terms .inner {
  height: 148px;
  overflow-y: scroll;
}
#terms .inner .inner02 {
  padding: 18px;
}
#terms p {
  font-size: 1em;
  line-height: 1.3;
  margin-bottom: 10px;
}
#terms .chapter {
  margin-top: 20px;
}
#terms li {
  text-indent: -1em;
  margin-left: 1em;
}
#terms .mark1 li {
  text-indent: -1.3em;
  margin-left: 1.3em;
}
#terms dl {
  overflow: hidden;
  *zoom: 1;
  margin: 0 0 10px;
}
#terms dl dt {
  float: left;
  width: 4em;
}
#terms dl dd {
  float: left;
  width: 37em;
  margin: 0 0 0 1em;
}
#terms .member {
margin-bottom:10px;
}
#terms .member dt {
  float: none;
  width:100%;
  margin-bottom:5px;
}
#terms .member dd {
  float:none;
  width: 45em;
  margin: 0 0 0 0.7em;
  text-indent:-0.7em;
  margin-bottom:2px;
}

#terms dl ol, #terms dl ul {
  margin-top: 5px;
  margin-bottom: 5px;
}
#terms .title {
  width: auto;
  background: none;
  margin-bottom: 0px;
  padding-bottom: 0px;
  text-align: center;
  font-weight: bold;
}

.oldie #terms li {
  text-indent: -0.8em;
  margin-left: .8em;
}
.oldie #terms .mark1 li {
  text-indent: -1.6em;
  margin-left: 1.6em;
}

.form-btns {
  overflow: hidden;
  *zoom: 1;
}
.form-btns li {
  float: left;
}
.form-btns li.submit {
  width: 548px;
  margin-right: 20px;
}
.form-btns li.reset {
  width: 200px;
}
/* 20170614 sawada add start */
.form-btns li.submit_short {
  width: 300px;
  margin-right: 50px;
}
/* 20170614 sawada add end */
#footer {
  margin-top: 100px;
  padding-bottom: 50px;
}

.error {
  color: #ff0000;
}
.error_f {
  color: #ff0000;
  margin-bottom: 30px;
}
/* sawada20150428*/
.error_f2 {
  color: #ff0000;
  width: 680px;
}
/*---*/
.error_n {
  width: 120px;
  float: left;
  line-height: 1.3 !important;
  padding-top: .5em;
	color: #ff0000;
}
/*------------------------
	OLD IE
------------------------*/
.oldie input {
  line-height: 30px;
}
.oldie select {
  font-size: 12px !important;
}

/*------------------------
	IE8
------------------------*/
.ie8 #agreeCheck label img {
  vertical-align: text-top;
}

/*------------------------
	J[g
------------------------*/

table.w70 {
	width:768px;
	border: 1px solid #B7C4C0;
	margin-bottom:21px;
	background-color: #FFF;
}
table.w70 th,
table.w70 td {
    vertical-align: top;
	padding: 10px 18px;
	border-bottom: 1px dotted #CCC;
}
table.w70 th.last,
table.w70 td.last {
	border-bottom: 1px solid #B7C4C0;
}
table.w70 th {
	background-color: #f2f2f2;
	font-weight:bold;
    text-align: center;
}
table.w70 input {
	margin-right:7px;
}
table.w60_2 {
	width:60%;
	margin-top:20px;
	margin-bottom:20px;
	background-color: #FFF;
}
.taL {text-align:left;}
.taR {text-align:right;}
.taC {text-align:center;}
.taJ {text-align:justify;}

